RubyGems Navigation menu

oversip-mod-mysql 0.0.1

oversip-mod-mysql provides an easy to use MySQL connector for OverSIP proxy. The library allows both pure async style (via callbacks) or serial style (by using 'em-synchrony' Gem).

Gemfile
          gem 'oversip-mod-mysql', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install oversip-mod-mysql -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Inaki Baz Castillo

Owners:

0f1f17ba297242e9d3c86d4cc0a6ea85

ibc

Total downloads 2,962

For this version 759

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 17, 2013 (6.5 KB)
  2. 0.1.1 - January 15, 2013 (6.5 KB)
  3. 0.1.0 - October 4, 2012 (6.5 KB)
  4. 0.0.1 - September 4, 2012 (7 KB)